Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.relesysapp.net/api/v1/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"04f979db-f8da-4b0f-bf5a-8d413a80f0d1","userId":"d5f980ee-2a92-4f2b-87e9-5c7fb6209690","creationDateTime":"2026-05-15T15:48:28.6491194+00:00","description":"Description example 1","isManuallyGiven":true,"value":10}}
object
  data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isManuallyGiven boolean      
   userId string / guid      
   value integer